BASE_PATH:=$(shell git rev-parse --show-toplevel)
COMMON_PATH:=$(BASE_PATH)/_common

SHELL:=bash

PACKAGE_FILES=problem.yaml statement*.md $(wildcard files/*)

.PHONY: package
package:
	@echo -- Packaging statements and auxiliary files
	rm -f package.zip
	zip package.zip $(PACKAGE_FILES)
